@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background-color:#ffffff;
	font-family:Arial;
	font-size:12px;
	color:#1f1a17;
	background-color:#ffffff;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('opensans-lightitalic-webfont.eot');
    src: url('opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic-webfont.woff') format('woff'),
         url('opensans-lightitalic-webfont.ttf') format('truetype'),
         url('opensans-lightitalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
	outline:none;
}
p {
	margin-bottom:10px;
	margin-top:0px;
}
img {
	border:none;
}
.clr {
	clear:both;
}
#header_fix2 {
	width:1020px;
	margin:0px auto;
}
#header2 {
	padding-top:60px;
}
#logo2 {
	float:left;
}
#navigation_left {
	float:left;
}
#navigation_center {
	float:left;
	background-image:url(images/navigation_center.jpg);
	height:49px;
	background-repeat:repeat-x;
}
#navigation_right {
	float:left;
}
#navigation_main {
	width:575px;
	float:right;
}
.divder {
	
	background-image:url(/images/navigation_center.jpg);
}
.divder  img{
	margin-top:12px;
}
#banner_text_fix {
	width:1020px;
	margin:0px auto;
	position: relative;
}
#banner_text2 {
	font-family:"Open Sans Light", Arial;
	font-size:51px;
	color:#cea001;
	font-style:italic;
	float:right;
	position:absolute;
	top:-80px;
	right:35px;
}
#banner_text2 span {
	font-family:"Open Sans Light", Arial;
	font-size:18px;
	color:#047280;
	font-style:italic;
}
#banner_back {
	background-image:url(images/banner_bg.jpg);
	height:455px;
	background-repeat:no-repeat;
	background-position:center top;
}
#banner2_fix {
	width:1020px;
	margin:0px auto;
}
#slideshow {
    position:relative;
    height:181px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#bottome_rpt {
	background-image:url(images/bottom_rpt.jpg);
	min-height:345px;
	background-repeat:repeat-x;
	background-color:#e2e2e2;
}
.bottom_box_fix2 {
	width:1020px;
	margin:0px auto;
	position:relative;
}
.bottom_main_image2 {
	background-image:url(images/bottom_blue_box_image.png);
	width:1020px;
	height:224px;
	background-repeat:no-repeat;
	position:relative;
}
.black_berry {
	width:250px;
	float:left;
	position:relative;
	padding-left:20px;
}
.mobile {
	position:absolute;
	z-index:100;
	top:-70px;
}
.android {
	width:250px;
	float:left;
	position:relative;
}
.mobile_info {
	width:161px;
	float:right;
	padding-left:5px;
}
.heading3 {
	padding-top:15px;
}
.download {
	color:#ffc600;
	padding-top:20px;
}
.download a {
	text-decoration:none;
	color:#ffc600;
}
.download a:hover {
	text-decoration:underline;
	color:#ffc600;
}
.bar_code a {
	text-decoration:none;
	color:#ffc600;
}
.bar_code a:hover {
	text-decoration:underline;
	color:#ffc600;
}
.download img {
	vertical-align:middle;
	padding-right:5px;
}
.bar_code {
	color:#ffc600;
	padding-top:20px;
}
.bar_code img {
	vertical-align:middle;
	padding-right:5px;
}
.login_box {
	float:right;
	padding-top:15px;
}
#login3 {
	background-image:url(images/login_button.jpg);
	width:116px;
	height:37px;
	background-position:bottom;
	text-decoration:none;
	text-align:center;
	line-height:37px;
	color:#524000;
	font-family:"Open Sans Light", Arial;
	font-size:22px;
	display:block;
}
#login3:hover {
	background-position:top;
	color:#ffffff;
}
.footer_text2 {
	color:#8e8e8e;
	font-family:Calibri;
	font-size:16px;
	padding:15px 0px;
}
.footer_text2 a{
    text-decoration:none;
    color: inherit;
}
.footer_text2 span {
	color:#599325;
}
.small_bottom_image {
	width:266px;
	float:right;
	position:relative;
	padding-top:17px;
}


ul {
	list-style:none;
	margin:0;
	padding:0;
	font-family:"Open Sans Light", Arial;
	font-size:16px;
	float:right;
}
li {
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	height:49px;
	line-height:49px;
}
li a {
	display:block;
	padding:0px 18px;
	height:100%;
	color:#170606;
	text-decoration:none;
}
li a {
	background:url(bg2.jpg) repeat 0 0;
}
li a:hover, li a:focus, li a.active {
	background-position:-150px 0;
}
#c a {
	background:url(images/bg3.jpg) repeat 0 0;
}
.nobrdr {
	border-right:0px!important;
}
/*=======================================start popup css=========================================*/
#blanket {
	/*background-color:#ffffff;*/
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position:absolute;
	width:331px;
	height:300px;
	z-index: 9002;
	left:65%!important;
	top:105px!important;
}
#volunteer_sign_bg {
	background-image:url(images/volunteer_signup_bg.png);
	width:303px;
	height:506px;
	background-repeat:no-repeat;
    margin-left: -90px;
}
#volunteer_form {
	width:235px;
	padding-top:28px;
	padding-left:44px;
}
.cross {
	float:right;
}
.volunter_infor {
	font-family:"Open Sans Light", Arial;
	font-size:12px;
	color:#7f6300;
	padding-top:10px;
}
.volun_intxt {
	background:transparent;
	background-image:url(images/volunter_inpt.png);
	width:209px;
	height:41px;
	background-repeat:no-repeat;
	padding:0px 5px;
	border:none;
	font-family:"Open Sans Light", Arial;
	font-size:14px;
	color:#b4b4b4;
}
.volun_top {
	padding-bottom:5px;
}

.togglebox {
	background-image:url(images/volunteer_login_bg.png);
	width:303px;
	height:350px;
	background-repeat:no-repeat;
	overflow: hidden;
	clear: both;
	right:0px;
	position:absolute;
	top:-105px;
	z-index:5000;
}
#login_form {
	width:235px;
	padding-top:45px;
	padding-left:32px;
}
.submit_blue {
	padding-top:15px;
}
.volun_top {
	color:#ffffff;
}
.volun_top a {
	text-decoration:underline;
	color:#047886;
}
.check {
	vertical-align:middle;
}
.heading_volunter img {
	height:45px;
}
.togglebox2 {
	overflow: hidden;
	clear: both;
	width:324px;
	position:absolute;
	top:-215px;
	z-index:5000;
}
.submit {
	display:block;
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/submit_hover.png);
	width:219px;
	height:41px;
	background-position:bottom;
}
.submit:hover {
	display:block;
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/submit_hover.png);
	width:219px;
	height:41px;
	background-position:top;
}
.panding_trip {
	width:816px;
	background-color:#ffffff;
	padding:8px 6px;
	border:1px solid #c2c1c1;
	margin:0px auto;
	margin-top:30px;
}
.trip_heading {
	background-image:url(images/header_backg.jpg);
	height:98px;
	background-repeat:repeat-x;
}
.trip_text {
	color:#e2b20c;
	text-transform:uppercase;
	text-align:center;
	font-size:36px;
	padding-top:15px;
}
.trip_heading_list {
	font-family:Arial;
	font-size:12px;
	height:34px;
	color:#ffffff;
}
.trip_heading_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.trip_heading_list ul li {
	float:left;
	height:36px;
}
.sqre {
	width:133px;
}
.tme {
	width:101px;
	text-align:center;
}
.pick {
	width:107px;
	text-align:center;
}
.drop {
	width:139px;
	text-align:center;
}
.dist {
	width:120px;
	text-align:center;
}
.wait {
	width:114px;
	text-align:center;
}
.rt {
	width:102px;
	text-align:center;
}
.trip_list {
	height:36px;
	line-height:36px;
	border-bottom:1px solid #c3c3c6;
}
.trip_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:12px!important;
}
.trip_list ul li {
	float:left;
	height:36px;
	line-height:36px;
}
.sqre2 {
	background-color:#dededd;
	width:123px;
	text-align:right;
	padding-right:10px;
}
.trip_list234 {
	height:36px;
	line-height:36px;
	border-bottom:1px solid #c3c3c6;
	color:#da251d;
}
.trip_list234 ul {
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:12px!important;
}
.trip_list234 ul li {
	float:left;
	height:36px;
	line-height:36px;
}
#accept {
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/accept_btn.jpg);
	width:118px;
	height:40px;
	display:block;
}
#accept:hover {
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/accept_btn_hover.jpg);
	width:118px;
	height:40px;
	display:block;
}
.active_button {
	padding-top:15px;
	padding-left:360px;
}
.trip_blue {
	width:893px;
	margin:0px auto;
}
.trip_bottom_rpt {
	background-image:url(images/trip_bottom_rpt.jpg);
	height:216px;
	background-repeat:repeat-x;
}
.trip_bottom {
	background-image:url(images/trip_bottom.jpg);
	width:893px;
	height:216px;
	margin:0px auto;
}
.trip_btn {
	padding-top:18px;
}
.trip_btn ul {
	padding:0px;
	margin:0px;
	list-style:none;
	float:none;
}
.trip_btn ul li {
	float:left;
	padding-right:10px;
}
.trip_btn ul li a {
	padding:0px;
}

/*///////////////////==========================++++++++++new page css++++++++++++==========================\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.panding_trip_new {
	width:800px;
	background-color:#ffffff;
	padding-bottom:15px;
	border:1px solid #c2c1c1;
	margin:0px auto;
	margin-top:30px;
}
.sqre2_new {
	background-color:#dededd;
	width:120px;
	text-align:right;
	padding-right:10px;
}
.sqre_new {
	width:130px;
}
.tme_new {
	width:100px;
	text-align:center;
}
.pick_new {
	width:100px;
	text-align:center;
}
.drop_new {
	width:140px;
	text-align:center;
}
.dist_new {
	width:120px;
	text-align:center;
}
.wait_new {
	width:114px;
	text-align:center;
}
.rt_new {
	width:96px;
	text-align:center;
}
@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	background-color:#ffffff;
	font-family:Arial;
	font-size:12px;
	color:#1f1a17;
	background-color:#ffffff;
}
@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('opensans-lightitalic-webfont.eot');
    src: url('opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic-webfont.woff') format('woff'),
         url('opensans-lightitalic-webfont.ttf') format('truetype'),
         url('opensans-lightitalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
	outline:none;
}
p {
	margin-bottom:10px;
	margin-top:0px;
}
img {
	border:none;
}
.clr {
	clear:both;
}
#header_fix2 {
	width:1020px;
	margin:0px auto;
}
#header2 {
	padding-top:60px;
}
#logo2 {
	float:left;
}
#navigation_left {
	float:left;
}
#navigation_center {
	float:left;
	background-image:url(images/navigation_center.jpg);
	height:49px;
	background-repeat:repeat-x;
}
#navigation_right {
	float:left;
}
#navigation_main {
	width:855px;
	float:right;
}
.divder {
	
}
#banner_text_fix {
	width:1020px;
	margin:0px auto;
	position: relative;
}
#banner_text2 {
	font-family:"Open Sans Light", Arial;
	font-size:51px;
	color:#cea001;
	font-style:italic;
	float:right;
	position:absolute;
	top:-80px;
	right:35px;
}
#banner_text2 span {
	font-family:"Open Sans Light", Arial;
	font-size:18px;
	color:#047280;
	font-style:italic;
}
#banner_back {
	background-image:url(images/banner_bg.jpg);
	height:455px;
	background-repeat:no-repeat;
	background-position:center top;
}
#slideshow {
    position:relative;
    height:181px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#bottome_rpt {
	background-image:url(images/bottom_rpt.jpg);
	min-height:345px;
	background-repeat:repeat-x;
	background-color:#e2e2e2;
}
.mobile_info {
	width:140px;
	float:right;
	padding-left:5px;
}
.heading3 {
	padding-top:15px;
}
.download {
	color:#ffc600;
	padding-top:20px;
}
.download a {
	text-decoration:none;
	color:#ffc600;
}
.download a:hover {
	text-decoration:underline;
	color:#ffc600;
}
.bar_code a {
	text-decoration:none;
	color:#ffc600;
}
.bar_code a:hover {
	text-decoration:underline;
	color:#ffc600;
}
.download img {
	vertical-align:middle;
	padding-right:5px;
}
.bar_code {
	color:#ffc600;
	padding-top:20px;
	cursor:pointer;
	position:relative;
	z-index:50000;
}
.bar_code img {
	vertical-align:middle;
	padding-right:5px;
}
.login_box {
	float:right;
	padding-top:15px;
}
#login3 {
	background-image:url(images/login_button.jpg);
	width:116px;
	height:37px;
	background-position:bottom;
	text-decoration:none;
	text-align:center;
	line-height:37px;
	color:#524000;
	font-family:"Open Sans Light", Arial;
	font-size:22px;
	display:block;
}
#login3:hover {
	background-position:top;
	color:#ffffff;
}
.footer_text2 {
	color:#8e8e8e;
	font-family:Calibri;
	font-size:16px;
	padding:15px 0px;
}
.footer_text2 span {
	color:#599325;
}
.small_bottom_image {
	width:266px;
	float:right;
	position:relative;
	padding-top:17px;
}


ul {
	list-style:none;
	margin:0;
	padding:0;
	font-family:"Open Sans Light", Arial;
	font-size:16px;
	float:right;
}
li {
	float:left;
	margin:0;
	padding:0;
	text-align:center;
	height:49px;
	line-height:49px;
}
li a {
	display:block;
	padding:0px 18px;
	height:100%;
	color:#170606;
	text-decoration:none;
}
li a {
	background:url(bg2.jpg) repeat 0 0;
}
li a:hover, li a:focus, li a.active {
	background-position:-150px 0;
}
#c a {
	background:url(images/bg3.jpg) repeat 0 0;
}
.nobrdr {
	border-right:0px!important;
}
/*=======================================start popup css=========================================*/
#blanket {
	/*background-color:#ffffff;*/
	opacity: 0.65;
	filter:alpha(opacity=65);
	position:absolute;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%;
}
#popUpDiv {
	position:absolute;
	width:331px;
	height:300px;
	z-index: 9002;
	left:882.5px!important;
	top:105px!important;
}
#volunteer_sign_bg {
	background-image:url(images/volunteer_signup_bg.png);
	width:303px;
	height:540px;
	background-repeat:no-repeat;
}
#volunteer_form {
	width:235px;
	padding-top:28px;
	padding-left:44px;
}
.cross {
	float:right;
}
.volunter_infor {
	font-family:"Open Sans Light", Arial;
	font-size:12px;
	color:#7f6300;
	padding-top:10px;
}
.volun_intxt {
	background:transparent;
	background-image:url(images/volunter_inpt.png);
	width:209px;
	height:41px;
	background-repeat:no-repeat;
	padding:0px 5px;
	border:none;
	font-family:"Open Sans Light", Arial;
	font-size:14px;
	color:#b4b4b4;
}
.volun_top {
	padding-bottom:5px;
}

.togglebox {
	background-image:url(images/volunteer_login_bg.png);
	width:303px;
	height:350px;
	background-repeat:no-repeat;
	overflow: hidden;
	clear: both;
	right:0px;
	position:absolute;
	top:-105px;
	z-index:5000;
}
#login_form {
	width:235px;
	padding-top:45px;
	padding-left:32px;
}
.submit_blue {
	padding-top:15px;
}
.volun_top {
	color:#ffffff;
}
.volun_top a {
	text-decoration:underline;
	color:#047886;
}
.check {
	vertical-align:middle;
}
.heading_volunter img {
	height:45px;
}
.togglebox2 {
	overflow: hidden;
	clear: both;
	width:324px;
	position:absolute;
	top:-215px;
	z-index:5000;
}
.submit {
	display:block;
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/submit_hover.png);
	width:219px;
	height:41px;
	background-position:bottom;
}
.submit:hover {
	display:block;
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/submit_hover.png);
	width:219px;
	height:41px;
	background-position:top;
}
.panding_trip {
	width:816px;
	background-color:#ffffff;
	padding:8px 6px;
	border:1px solid #c2c1c1;
	margin:0px auto;
	margin-top:30px;
}
.trip_heading {
	background-image:url(images/header_backg.jpg);
	height:98px;
	background-repeat:repeat-x;
}
.trip_text {
	color:#e2b20c;
	text-transform:uppercase;
	text-align:center;
	font-size:36px;
	padding-top:15px;
}
.trip_heading_list {
	font-family:Arial;
	font-size:12px;
	height:34px;
	color:#ffffff;
}
.trip_heading_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.trip_heading_list ul li {
	float:left;
	height:36px;
}
.sqre {
	width:133px;
}
.tme {
	width:101px;
	text-align:center;
}
.pick {
	width:107px;
	text-align:center;
}
.drop {
	width:139px;
	text-align:center;
}
.dist {
	width:120px;
	text-align:center;
}
.wait {
	width:114px;
	text-align:center;
}
.rt {
	width:102px;
	text-align:center;
}
.trip_list {
	height:36px;
	line-height:36px;
	border-bottom:1px solid #c3c3c6;
}
.trip_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:12px!important;
}
.trip_list ul li {
	float:left;
	height:36px;
	line-height:36px;
}
.sqre2 {
	background-color:#dededd;
	width:123px;
	text-align:right;
	padding-right:10px;
}
.trip_list234 {
	height:36px;
	line-height:36px;
	border-bottom:1px solid #c3c3c6;
	color:#da251d;
}
.trip_list234 ul {
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:12px!important;
}
.trip_list234 ul li {
	float:left;
	height:36px;
	line-height:36px;
}
#accept {
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/accept_btn.jpg);
	width:118px;
	height:40px;
	display:block;
}
#accept:hover {
	text-decoration:none;
	text-indent:-99999px;
	background-image:url(images/accept_btn_hover.jpg);
	width:118px;
	height:40px;
	display:block;
}
.active_button {
	padding-top:15px;
	padding-left:360px;
}
.trip_blue {
	width:893px;
	margin:0px auto;
}
.trip_bottom_rpt {
	background-image:url(images/trip_bottom_rpt.jpg);
	height:216px;
	background-repeat:repeat-x;
}
.trip_bottom {
	background-image:url(images/trip_bottom.jpg);
	width:893px;
	height:216px;
	margin:0px auto;
}
.trip_btn {
	padding-top:18px;
}
.trip_btn ul {
	padding:0px;
	margin:0px;
	list-style:none;
	float:none;
}
.trip_btn ul li {
	float:left;
	padding-right:10px;
}
.trip_btn ul li a {
	padding:0px;
}

/*///////////////////==========================++++++++++new page css++++++++++++==========================\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.panding_trip_new {
	width:800px;
	background-color:#ffffff;
	padding-bottom:15px;
	border:1px solid #c2c1c1;
	margin:0px auto;
	margin-top:30px;
}
.sqre2_new {
	background-color:#dededd;
	width:120px;
	text-align:right;
	padding-right:10px;
}
.sqre_new {
	width:130px;
}
.tme_new {
	width:100px;
	text-align:center;
}
.pick_new {
	width:100px;
	text-align:center;
}
.drop_new {
	width:140px;
	text-align:center;
}
.dist_new {
	width:120px;
	text-align:center;
}
.wait_new {
	width:114px;
	text-align:center;
}
.rt_new {
	width:96px;
	text-align:center;
}

/*============================================new changes css========================================*/

.iphone {
	float:left;
	width:265px;
}
.line {
	float:left;
	padding-top:53px;
	padding-left:25px;
}
.togglebox2 {
	overflow: hidden;
	clear: both;
	width:324px;
	position:absolute;
	top:-215px;
	z-index:5000;
}
.togglebox3 {
	overflow: hidden;
	clear: both;
	width:324px;
	position:absolute;
	top:-215px;
	z-index:5000;
}
.togglebox4 {
	overflow: hidden;
	clear: both;
	width:324px;
	position:absolute;
	top:-215px;
	z-index:5000;
}
#banner2_fix {
	width:1128px;
	margin:0px auto;
}
.bottom_box_fix2 {
	width:1128px;
	margin:0px auto;
	position:relative;
}
.bottom_main_image2 {
	background-image:url(images/bottom_blue_box_image.png);
	width:1128px;
	height:219px;
	background-repeat:no-repeat;
	position:relative;
}
.black_berry {
	width:265px;
	float:left;
	position:relative;
	padding-left:20px;
}
.mobile {
	position:absolute;
	z-index:100;
	top:-18px;
}
.android {
	width:250px;
	float:left;
	position:relative;
}